/** page_editor_view_new/frontend/309944/835614/20260331112255/41634744/5/41634744/page_editor.css **/
#icbl{position:relative;}#ic3e{position:relative;}#ijvi{position:relative;padding:10px;}#iigj{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#io6rj{width:100%;margin-top:10px;margin-bottom:10px;}#ik63p{position:relative;}#idil1{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:50%;flex:1 1 50%;}#ide9a{width:100%;margin-top:10px;margin-bottom:10px;}@media (max-width: 1024px){#iigj{flex:1 1 100%;max-width:100%;height:auto;}#idil1{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iigj{flex:1 1 100%;max-width:100%;height:auto;}#idil1{flex:1 1 100%;max-width:100%;height:auto;}} /* 自定义样式start */#icbl {
              padding-top:30px;
              padding-bottom:30px;
            }
            @media (max-width: 992px) {
              #icbl {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #icbl {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */